Vilken version måste man ha på sin androidtelefon för att man ska kunna ladda ner SATS-appen?

Vår app stödjer Android 4.1 och senare versioner, den gamla appen är ej längre aktiv.

Hej, behöver du hjälp, då kan du lätt chatta eller ringa oss!

CHATT OCH TELEFON

image25ccj.png CHATT

Chatta med oss

Mån-Tors: 09:00-17:00
Fre: 09:00-15:00
Lör-Sön: Stängt

imagerw3ao.png TELEFON

Mån-Tors: 09:00-17:00
Fre: 09:00-15:00
Lör-Sön: Stängt

Lunchstängt: 12:00-13:00

Telefonnummer 010 - 110 59 00